> ## Documentation Index
> Fetch the complete documentation index at: https://docs.automatebusiness.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Meta Session

> Retrieves the remaining time for the 24-hour Meta session window for a specific conversation.

Fetches the remaining time for the active 24-hour Meta session window. You can only send free-form text messages (non-template messages) if the session is currently active.


## OpenAPI

````yaml GET /api/chat/conversation/{conversationId}/session-time
openapi: 3.1.0
info:
  title: Automate Chats API
  description: >-
    API for managing WhatsApp template messages, contacts, custom fields, tags,
    and external integrations.
  version: 1.0.0
servers:
  - url: https://api.automatechats.com
security:
  - apiKeyAuth: []
paths:
  /api/chat/conversation/{conversationId}/session-time:
    get:
      summary: Get Conversation Meta Session
      description: >-
        Retrieves the remaining time for the 24-hour Meta session window for a
        specific conversation.
      parameters:
        - name: conversationId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Session time info
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: success
                  data:
                    type: object
                    properties:
                      isActive:
                        type: boolean
                      remainingTime:
                        type: string
                      expiresAt:
                        type: string
                        format: date-time
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````